name: 'Seguidores: Crear seguidores'
type: crew_upgrade
img: systems/hack-the-planet/assets/icons/bandas/mejoras/nuevo-seguidor.svg
data:
  description: >-
    <p>Se trata de una <strong>pandilla</strong> o un <strong>experto</strong>
    que trabaja para la banda. Para reclutar nuevos seguidores es necesario
    invertir dos mejoras y crearlos de acuerdo a las reglas de
    <strong>Seguidores</strong>.</p>
  playbook: ''
  single_name: 'Seguidores: Crear seguidores'
  price: 2
  purchased: 0
  starting_upgrade: false
  group: ''
effects: []
folder: null
sort: 0
permission:
  default: 0
  MWk3N9kEAFDeVIqC: 3
flags: {}
_id: V4DfCWrFD4DIKAg6
_key: '!items!V4DfCWrFD4DIKAg6'

